page-lihat-profile {
    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }

    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem; 
        font-size: 16px;
    }

    .button{
        font-size: 12px;
        margin-left: 8px;
    }



    //
    .blockHeader{
        background-color: #E29812; 
        // height: 35%;
        margin: 0px;
        // position: relative;
    }
    .blockHeader img{
        width: 20%;
        display: block;
        padding-top: 10%;
        margin-left: auto;
        margin-right: auto;
    }
    .blockHeader h1{
        color: white;
        font-size: 20px;
        margin-top: 0px;
        padding-top: 5%;
    }
    .blockHeader p{
        font-size: 14px;
        margin-top: 0px;
        padding-bottom: 10%;
        // color: #3E3E3E;
        color: #F9F6B9;
    }

    .isi{
        padding-left: 14px;
    }
    .isi ion-icon{
        font-size: 20px;
    }
    .isi p{
        font-size: 14px;
        color: #827979;
    }
    .isi h3{
        font-size: 16px;
        color: #3E3E3E;
        margin-top: 12px;
    }
    .isi [col-6]{
        padding: 0px !important;
    }
    .isi .row{
        border-bottom: 1px solid #B3B3B0;
    }
}
